{
    "parent": "minecraft:item/generated",
    "textures": {
        "layer0": "minecraft:item/yellow_dye"
    },
	"overrides":[
	{ "predicate": {"custom_model_data":1 },"model": "minecraft:item/7.62mm" },
	{ "predicate": {"custom_model_data":2 },"model": "minecraft:item/12mm" }
	]
}
